:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Test_MSSQL
call %ADB% install _Compiled_android\Test_MSSQL.apk
call %ADB shell am start -n com.al4.Test_MSSQL/com.al4.Test_MSSQL.MainActivity
pause
goto start
